## da-patch A.06.11-3.1

=== debian/changelog ===
da-patch (A.06.11-3.1) lenny; urgency=low

  * Non-maintainer upload.

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 16 Sep 2010 13:02:07 +0200

da-patch (A.06.11-3) experimental; urgency=low

  * Converted from .rpm format to .deb by alien version 8.69

 -- kdrexel <kdrexel@ujulala.noris.de>  Thu, 16 Sep 2010 12:59:04 +0200
