=== debian/control ===
Source: da-patch
Section: noris/net 
Priority: extra
Maintainer: kdrexel <kdrexel@ujulala.noris.de>

Package: da-patch
Architecture: amd64
Depends: ${shlibs:Depends}
Description: HP OpenView Storage Data Protector Linux Push Packet
 This  package contains the HP OpenView Storage Data Protector DA Packets for Linux. This is Patch No DPLNX_00118
 .
 (Converted from a rpm package by alien version 8.69.)
